View Issue Details

IDProjectCategoryView StatusLast Update
0001266NoesisGUIC++ SDKpublic2018-11-22 12:17
ReporterrealesmediaAssigned Tosfernandez 
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Product Version2.1.0f1 
Target Version2.2.0Fixed in Version2.2.0b1 
Summary0001266: TextBox caret position from mouse cursor position
Descriptionhttps://www.noesisengine.com/forums/viewtopic.php?f=3&t=1339
Do you have GetCharacterIndexFromPoint() implementation in Noesis?
How can I implement it by myself?
MSDN TextBox.GetCharacterIndexFromPoint()
TagsNo tags attached.
PlatformAny

Activities

sfernandez

sfernandez

2018-06-21 16:06

manager   ~0005231

I implemented this (along with other similar functions) for the next release.

Issue History

Date Modified Username Field Change
2018-03-27 15:58 realesmedia New Issue
2018-06-21 16:06 sfernandez Assigned To => sfernandez
2018-06-21 16:06 sfernandez Status new => assigned
2018-06-21 16:06 sfernandez Note Added: 0005231
2018-11-01 02:14 jsantos View Status public => private
2018-11-22 12:17 sfernandez Target Version => 2.2.0
2018-11-22 12:17 sfernandez View Status private => public
2018-11-22 12:17 sfernandez Platform => Any
2018-11-22 12:17 sfernandez Status assigned => resolved
2018-11-22 12:17 sfernandez Resolution open => fixed
2018-11-22 12:17 sfernandez Fixed in Version => 2.2.0b1